th, td, input, textarea, select, a, div, option {
	color:#dddddd;
	font:12px Tahoma, Verdana, Geneva, Arial, sans-serif;
	padding:0px; 
}

form {
	margin:0px;
}

p {
	padding:5px;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
	color:#ffffff;
}

body {
	background-color:#333333;
	margin:0px;
}

table.grid, td.grid {
	padding: 1px 3px 1px 3px;
	border : 1px solid #999999;
	border-collapse: collapse;
}

#title {
	width:100%;
}

#middle {
	width:100%;
}

.titletable {
	width:1004px;
	border-collapse:collapse;
}

.title1 {
	font-family: "Copperplate Gothic Bold", "Copperplate Gothic Light", Impact, fantasy;
	font-size:32px;
	font-weight:bold;
	text-align:center;
}

.title2 {
	font-family: "Copperplate Gothic Bold", "Copperplate Gothic Light", Impact, fantasy;
	font-size:18px;
	line-height:28px;
	text-align:center;
}

.hdr1 {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.hdr2 {
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.hdr2list {
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

.txt1 {
	font-size:14px;
}

.text2 {
	color:#000000;
}

.menu {
	vertical-align:top;
	padding:10px;
	width:240px;
	background-color:#666666;
}

.menutable {
	width:240px;
	border-collapse: collapse;
}

.menutext {
	font-family: "Copperplate Gothic Light", Impact, fantasy;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

.menucell {
	padding-top:4px;
	padding-bottom:4px;
	white-space:nowrap;
	text-align:left;
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
	height:18px;
}

.banner {
	vertical-align:top;
}

.leftpanel {
	vertical-align:top;
	padding:10px;
	width:240px;
	text-align:center;
}

.welcome {
	vertical-align:top;
	padding:10px;
	border-left:1px solid #666666;
}

.room {
	vertical-align:top;
	text-align:center;
}

.roomimg {
	width:200px;
}

.roomspec {
	vertical-align:top;
	text-align:left;
}

.roomdetail {
	width:200px;
}

.roomlist {
	list-style-type:square;
}
